1 Reply Latest reply on Jun 15, 2015 7:46 AM by LANDnate

    Landesk 9.6 Server Install Fails: FIPS Compliant System Cryptography must not be enabled?

    Rookie

      Iam trying to install Landesk 9.6

       

      I work for the US Government and install fails with the above error.

       

      Can I disable FIPS to install and then re-enable the group policy setting after installing?

       

      How can any government agency server run LANDESK if it requires FIPS mode to be disabled --  It is mandatory per FISMA .  It would seem like the server is built on a non FIPS compliant encryption or hashing algorithm.. possibly MD5?

       

      Thanks for any and all assistance!!!